$('.product-slider').owlCarousel({
	loop:false,
	margin:20,
	nav:true,
	navText:['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>'],
	dots:false,
	autoplay:false,
	smartSpeed:700,
	responsive:{
		0:{
			items:2
		},
		768:{
			items:3
		},
		992:{
			items:5
		}
	},
})
